getToken

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Response

• access_token: String – Token to use in the other requests.
• token_type: String – Type of the generated token. Always “bearer”.
• refresh_token: String – Token to refresh the generated token.
• expires_in: Long – Number of seconds until the token expires.
• scope: String – Permissions.
{
	"code": "200",
	"msg": "",
	"object": {
		"access_token": "a5690341-8e2f-429d-a91b-f637127c9238",
		"token_type": "bearer",
		"refresh_token": "5c2ac823-3995-4849-b5ea-850aff48e1cf",
		"expires_in": 299,
		"scope": "read write trust"
	}
}
Query Params
string
required

Always “password”

string
required

Username of the system username

string
required

Password of the system username (Base64 encoded)

Responses

401

Unauthorized

403

Forbidden

404

Not Found

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*